
body{
	background-size: cover;
}
 #sidebar-second{
 	float: left;
 }

 /*.skyadd-right{
 	margin-left: 0;
 }*/

 #mainMenu{
	position: relative;
}
.intantfullAcess{
    position: absolute;
    right: 5px;
    z-index: 99;
/*  top: 4px; */
    top: 35px;
}
.layoutTable h1#page-title span{
	padding-bottom: 10px;
}
.layoutTable h1#page-title {
/*    margin: 18px 0 10px 18px; */
    margin: 18px 0 0px 0px;
    padding: 15px 26px 15px;
}
#block-block-11 h2.rteindent4{
	padding-top: 15px;
	padding-left: 15px;
}
#pageNav #mainMenu .block-menu-block ul.menu {
    padding: 0;
}

.skyadd{
	height: auto;
}
.subscribe_btn{
	text-align: right;
	margin-bottom: 10px;
	padding-right: 37px;
        position: absolute;
        right: -27px;
        z-index: 99;
        top: 35px;
}
#sidebar-second .section .block {
    margin-right: 0;
}
.block-views-job_market-block_1-instance , 
.block-views-topheader_ad-block_10-instance ,
.block-block-15-instance ,
.block-views-topheader_ad-block_4-instance{
	width: 745px;
	float: left;
}


.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div {
        position: absolute !important;
        bottom: 20px !important;
        left: 24px !important;
        right: 24px !important;
        background: rgba(0, 0, 0, 0.5) !important;
        padding: 10px 14px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div h1 {
        color: white !important;
        margin: 0 0 10px 0 !important;
        line-height: 1em !important;
        font-weight: bold !important;
        font-size: 20px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div a {
        position: absolute !important;
        right: 4px !important;
        bottom: 4px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div p {
        margin: 0 !important;
        margin-right: 100px !important;
        color: white !important;
        font-size: 11px !important;
}

#block-views-faces-for-radio-block-1 {
  width: 363px;
  float: right;
  height: 229px
}



@media screen and (min-width: 768px){
	/*.block-views-topheader_ad-block_10-instance{
		display: none;
	}
	.block-block-15-instance{
		display: none;
	}*/
	.block-views-job_market-block_1-instance , 
	.block-views-topheader_ad-block_10-instance ,
	.block-block-15-instance ,
	.block-views-topheader_ad-block_4-instance,
	.block-views-topheader_ad-block_17-instance, 
	.block-views-topheader_ad-block_18-instance, 
	.block-views-topheader_ad-block_19-instance,
	.block-views-topheader_ad-block_5-instance,
	.block-block-4-instance,
	.block-block-5-instance{
		display: none;
	}
	.sharethis-wrapper > span {
	    display: inline-block;
	    margin-bottom: 10px;
	}
	.responsive-menus {
    	display: none;
	}
	.view-id-faces_for_radio_page .view-content{
		width: 100%;
		overflow: auto;
	}
	#user-login input[type="text"] , #user-login input[type="password"] , .form-item input[type="text"]{
		width: 100%;
		padding-left: 10px;
	}
	#edit-field-secondry-email-und-0-email, #edit-mail, #edit-mail--2 {
    	width: 100%;
	}
	#block-superfish-1{
		display: none;
	}
	#pageSubNav{
		height: inherit!important;
	}
	#block-views-home-page-news-homepage-news{
		display: none;
	}
	#pageNav #pageSubNav .region-mysubmenu{
		float: none;
	}
	.subscribe-now{
		margin-bottom: 10px;
   		margin-left: 15px;
	}
	.NewsPage .views-row .views-field-title a img{
		width: auto;
	}

}


@media only screen and (min-width: 768px) and (max-width: 992px){
	.intantfullAcess {
	/*  position: static; */
	/*  margin-bottom: 15px;
	    margin-left: 15px; */
            margin-bottom: 2px;
            margin-left: 679px;
	}

	.frontpage #block-views-topheader-ad-block-17, 
	.frontpage #block-views-topheader-ad-block-18, 
	.frontpage #block-views-topheader-ad-block-19  {
		width: 100%;
	}
	.view-id-topheader_ad.view-display-id-block_17 .views-row-even, 
	#block-views-topheader-ad-block-17 .views-row-odd, 
	.view-id-topheader_ad.view-display-id-block_18 .views-row-even, 
	#block-views-topheader-ad-block-18 .views-row-odd, 
	.view-id-topheader_ad.view-display-id-block_19 .views-row-even, 
	#block-views-topheader-ad-block-19 .views-row-odd {
		float: none;
		width: 100%;
	}
	.view-id-topheader_ad.view-display-id-block_17 img, 
	.view-id-topheader_ad.view-display-id-block_18 img, 
	.view-id-topheader_ad.view-display-id-block_19 img {
		width: 100%;
		height: auto;
	}
}



/* ...desktop styles starts here here... */ 

@media screen and (max-width: 1005px) { 
	.gwd-pagedeck>.gwd-page {
	  position: absolute;
	  top: 0;
	  left: -85px;
	  right: 0;
	  margin: auto;
	}
	.table-scroll{
		width: 100%;
		overflow: auto;
	}
	#header div.section, #featured div.section, #main, #triptych, #footer-columns, #footer {
/*	    width: 850px; */
            width: auto;
	}
	#pageHeaderRight{
	    width: 70.16%;
	}
	#pageHeaderRight .banner {
    	width: 100%;
	}
	.view-id-topheader_ad.view-display-id-block_1 img {
    	max-width: 100%;
	}
	#pageNav , #pageFooterCopyright{
	/*    width: 850px; */
          width: 895px;
	}
	#footer{
		min-width: 0;
	/*  padding: 15px 0px 75px; */
            padding: 15px 0px 25px;
	}
	.one-sidebar #content {
	    width: 59.69%;
    	margin-right: 1.5%;
	}
	#sidebar-second {
    	width: 38.81%;
    	float: left;
	}
	.skin-right .views-showcase-content-container {
    	float: left;
    	width: 75%!important;
	}
	#block-views-views-showcase-block-2 .views-showcase-mini-list {
    	width: 110px!important;
	}
/*	.views-showcase-navigation-container {
	    width: 123px !important;
	    padding: 18px 0px 0 0 !important;
	} */
	.views-showcase-navigation-container {
	    width: 125px !important;
	    padding: 2px 0px 0 0 !important;
	}

	.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div {
	    position: absolute !important;
	    bottom: 20px !important;
	    left: 0px !important;
	    right: 154px !important;
	    background: rgba(0, 0, 0, 0.5) !important;
	    padding: 10px 50px !important;
	}
	.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div h1 {
	    color: white !important;
	    margin: 0 0 10px 0 !important;
	    line-height: 1em !important;
	    font-weight: bold !important;
	    font-size: 16px !important;
	}

	#block-views-views-showcase-block-2 .views-showcase-navigation-box-nothing_1 {
	    display: none;
	    font-size: 22px;
	    position: absolute;
	    left: 535px;
	}

	#block-views-job-market-block-1 .widgetviews .view-header {
    	width: 100%;
	}
	.layoutTd {
    	padding: 10px 15px;
	}
	#sidebar-second .section .block{
		margin: 0;
	}
	#main-wrapper #content .block, #page {
	    margin: 18px 0 0 0;
	}
	.front #main-wrapper #content #block-system-main {
    	padding: 10px 0px 18px;
	}
	.frontpage #block-system-main {
    	width: 100%;
	}
	.frontpage #block-system-main .content{
		padding: 0 10px;
	}
	.field-content a img {
    	width: 100%;
	}
	/*------*/
	.frontpage #block-views-hot-off-the-net-block-1 {
	    width: 100%;
    	float: left;
	}
	#page #main-wrapper #content #block-views-hot-off-the-net-block-1{
		padding-right: 0;
	}
	#page #main-wrapper #content #block-views-hot-off-the-net-block-1 .content{
		padding: 0 10px;
	}

	#block-views-topheader-ad-block-9 {
	    margin-left: 24px !important;
	}

	#block-views-topheader-ad-block-8 {
	    margin-right: 19px !important;
	}	
	/*
	#block-block-3 {
    	width: 100%!important;
	} */
	#block-block-3 {
	    width: 234px;
	    padding-top: 332px;
	}

	#block-views-7939944e5114a4080e4ebf19d1049ea7 {
    	width: 100%;
	}
	#block-views-7939944e5114a4080e4ebf19d1049ea7 .jcarousel-skin-default .jcarousel-clip-horizontal{
		width: 100%!important;
	}
	#block-views-7939944e5114a4080e4ebf19d1049ea7 .view-content {
	    padding-left: 0px;
	    padding-right: 10px;
	}
	#footer ul.menu li.expanded{
		padding: 5px 10px;
	}
	.frontpage #block-views-topheader-ad-block-5{
		width: 100%;
	}
	#block-views-topheader-ad-block-5 .views-row-1{
		width: 100%;
		margin-bottom: 10px;
	}
	#block-views-topheader-ad-block-5 .views-row-1 img{
		width: 100%;
	}
	#block-views-topheader-ad-block-5 .view-id-topheader_ad.view-display-id-block_5 .views-row-2{
		float: left;
		width: 100%;
	}
	#block-views-topheader-ad-block-5 .view-id-topheader_ad.view-display-id-block_5 .views-row-2 img{
		width: 100%
	}
	.frontpage #block-views-topheader-ad-block-6{
		width: 100%;
	}

	#block-views-people-movement-block-1 {
    	    width: 100%;
	}

	#block-views-faces-for-radio-block-1 {
	    width: 100%;
	    /*float: left;*/
	}

	#block-views-topheader-ad-block-6 .views-row {
    	 margin: 0px; 
	}
	.layoutTable h1#page-title{
		margin: 18px 0 0 0px;
	}
	.tabs {
    	margin-left: 0px;
	}
	/*---------*/
}
/* ...desktop styles ends here... */ 



@media screen and (max-width: 767px) {
	/*#block-views-job-market-block-1, #block-block-15, #block-views-topheader-ad-block-10,#block-views-topheader-ad-block-4,#block-block-1{
		display: none;
	} */
	#header div.section, #featured div.section, #main, #triptych, #footer-columns, #footer {
    	width: 750px;
	}
	#pageNav{
		width: 750px;
	}
	#footer{
		width: 750px;
		min-width: 0;
	}
	.one-sidebar #content {
	    width: 59.69%;
    	    margin-right: 1.5%;
	}
	#page-wrapper{
		min-width: 0;
		padding-top: 0;
	}
	#pageFooterCopyright{
		width: 750px;
	}
	.skyadd{
		height: auto;
	}
	#main-wrapper #content .block, #page {
    	margin: 18px 0 0 0px !important;	
	}
	#footer{
		padding: 15px 0px 75px;
	}
	/*#header a#logo{
		margin-top: 0;
	}*/
	#logo img{
		width: 185px;
    	height: auto;
	}
	#pageHeaderRight .banner {
    	width: 100%;
	}
	.view-id-topheader_ad.view-display-id-block_1 img{
		max-width: 100%;
	}
	#pageHeaderRight{
	    width: 72.16%;
	}
	.layoutTd {
		padding:10px 15px;
	}
	#sidebar-second{
		width: 38.81%;
	}
	#sidebar-second .section .block{
		margin: 0;
		margin-bottom: 10px;
	}
	#block-views-job-market-block-1 .widgetviews .view-header{
		width: 100%;
	}
	.views-showcase-content-container {
    	width: 69% !important;
	}
	.views-showcase-navigation-container {
	    width: 130px!important;
	    padding: 18px 0px 0 0 !important;
	}
	#block-views-views-showcase-block-2 .views-showcase{
		padding: 0 3px 18px 0 !important;
	}
	.field-content a  img{
		width: 100%;
	}
	.front #main-wrapper #content #block-system-main{
		padding: 10px 0px 0px 0px;
		float: none;
	    width: 100%;
	    padding-bottom: 5px;
	}
	.frontpage #block-system-main {
    	float: left;
    	width: 100%;
	}
	.frontpage #block-system-main .content{
		padding: 0 10px;
	}
	#block-views-views-showcase-block-2 .views-showcase-mini-list {
    	width: 110px!important;
	}
	.frontpage #block-views-hot-off-the-net-block-1 {
	    width: 100%;
    	float: left;
	}
	#page #main-wrapper #content #block-views-hot-off-the-net-block-1{
		padding-right: 0;
	}
	#page #main-wrapper #content #block-views-hot-off-the-net-block-1 .content{
		padding: 0 10px;
	}
	#block-block-3 {
    	width: 100%!important;
	}
	#block-views-7939944e5114a4080e4ebf19d1049ea7 {
    	width: 100%;
    	/*float: none;*/
    	width: 100%;
	}
	#block-views-7939944e5114a4080e4ebf19d1049ea7 .jcarousel-skin-default .jcarousel-clip-horizontal{
		width: 100%!important;
	}
	#block-views-7939944e5114a4080e4ebf19d1049ea7 .view-content {
	    padding-left: 0px;
	    padding-right: 10px;
	}
	#footer ul.menu li.expanded{
		padding: 5px 10px;
	}
	.frontpage #block-views-topheader-ad-block-5{
		width: 100%;
	}
	#block-views-topheader-ad-block-5 .views-row-1{
		width: 100%;
		margin-bottom: 10px;
	}
	#block-views-topheader-ad-block-5 .views-row-1 img{
		width: 100%;
	}
	#block-views-topheader-ad-block-5 .view-id-topheader_ad.view-display-id-block_5 .views-row-2{
		float: left;
		width: 100%;
	}
	#block-views-topheader-ad-block-5 .view-id-topheader_ad.view-display-id-block_5 .views-row-2 img{
		width: 100%
	}
	.frontpage #block-views-topheader-ad-block-6{
		width: 100%;
	}
	#block-views-people-movement-block-1 {
    	width: 100%;
	}
	#block-views-faces-for-radio-block-1, #block-views-people-movement-block-1 {
    	width: 100%;
	}
	#block-views-topheader-ad-block-6 .views-row {
    	 margin: 0px; 
	}
	.layoutTable h1#page-title {
	   margin: 18px 0 0 0px;
	}
	
	.view-id-faces_for_radio_page .view-content{
		width: 100%;
		overflow: auto;
	}
	.page-people-my-account form div.form-item label {
    	float: none;
	    width: 100%;
	}
	.page-people-my-account form input.form-text{
		width: 100%;
	}
	.page-people-my-account form select{
		width: 100%;
	}
	.page-people-my-account form div.form-item .description{
		margin-left: 0;
	}
	.form-type-checkbox label, .form-type-radio label{
		margin-left: 0;
	}
	.page-people-my-account form textarea{
		width: 100%;
	}
	#block-views-hot-off-the-net-block-1{
		display: none;
	}
	#block-views-topheader-ad-block-9{
		display: none;
	}
	#block-views-topheader-ad-block-8{
		display: none;
	}
	
	.subscribe_btn{
		padding-top: 10px;
	}
	.node-type-newspost .imageDescription img {
	    width: 100%;
	    height: auto;
	    max-width: inherit;
	}
	.node-type-newspost .imageDescription {
	    padding: 10px;
	    float: none;
	    max-width: inherit;
	}
	#block-superfish-1 h2{
		display: none;
	}
	ul.sf-menu.sf-accordion.sf-expanded {
	    left: auto !important;
	    position: absolute;
	    top: 60px!important;
	    background-color: #000;
	    padding-left: 0px;
	    box-sizing: border-box;
	}
	ul.sf-menu.sf-accordion li.sf-expanded > ul{
		background-color: #585858;
	}
	.sf-menu a, .sf-menu span.nolink {
	    font-size: 14px;
	    color: #fff;
	    padding:15px;
	}
	.sf-menu li a.active{
		color: #fff;
	}
	.sf-menu li{
		border-bottom: 1px solid #ddd;
	}
	#superfish-1-toggle{
		float: right;
    	margin-right: 15px;
    	color: #fff;
    	margin-top: 14px;
	}
	#block-views-home-page-news-homepage-news .views-field-title,
	#block-views-home-page-news-homepage-news .views-field-body
	{
		padding: 0px 15px;
	}
	#block-views-home-page-news-homepage-news .views-field-title a{
		color: #000;
		font-weight: 700;
    	font-size: 14px;
	}

	.frontpage #block-system-main .views-field-title a{
		font-size: 14px;
	}
	
	#block-views-home-page-news-homepage-news .views-field-created{
		padding: 0px 15px;
		font-size: 11px;
    	color: #444;
	}
	#block-views-home-page-news-homepage-news .views-field-field-news-image{
		padding: 15px 15px 0px;
	}
	#block-views-home-page-news-homepage-news .view-content div{
		/*margin-bottom: 15px;*/
		background-color: #fff;
	}
	.block-views-job_market-block_1-instance , 
	.block-views-topheader_ad-block_10-instance ,
	.block-block-15-instance ,
	.block-views-topheader_ad-block_4-instance,
	.block-block-4-instance,
	.block-block-5-instance{
		width: 100%;
		float: none;
	}
}



@media screen and (max-width:767px){ 
 	#block-menu-block-1{
 		display: none;
 	}
 	#pageNav #pageSubNav{
		height: inherit;
	}
 	#block-menu-block-2{
		display: none;
	}
	.one-sidebar #content {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 15px;
	}
	#header a#logo {
    	margin-top: 0px;
	}
	#header div.section, #featured div.section, #main, #triptych, #footer-columns, #footer {
    	width: 100%;
	}
	#pageHeaderRight{
		width: 100%;
	}
	#footer{
		width: 100%;
	}
	#pageNav{
		width: 100%;
	}
	#sidebar-second{
		width: 100%;
	}
	#block-views-views-showcase-block-2 .views-showcase {
    	padding: 0 3px 18px 0 !important;
    	display: none;
	}
	#pageFooterCopyright {
    	width: 100%;
    	box-sizing: border-box;
    	padding: 0 15px;
	}
	.view-id-topheader_ad.view-display-id-block_1 img {
    	max-width: 100%;
    	width: 100%;
	}
	#footer ul.menu li.expanded {
    	width: 100%;
	}
	#footer-wrapper {
    	padding: 35px 0px 30px;
	}
	#pageHeaderRight .button{
		margin-bottom: 15px;
	}
	#pageHeaderRight form {
    	width: 100%;
	}
	#pageHeaderRight form input[type="text"]{
            width: 100%;
	    margin: 0;
	    height: 35px;
	    padding-left: 15px;
	    margin-bottom: 15px;
	    box-sizing:border-box;
/*	    background: #fff; */
            background: #ffffff61;
    	    margin-top: 10px;
    	    color: #000;
	}
	#searching-div{
		/*padding-left: 15px;*/
		display: none;
	}
	#footer ul.menu li.expanded {
    	padding: 5px 0px;
	}
	#footer ul{
		padding: 0 15px;
	}
	#pageFooterSocial{
		padding-right: 15px;
	}
	#pageHeaderRight .button {
    	margin-right: 15px;
    	display: none;
	}
	#pageHeaderRight .icon_twitter ,#pageHeaderRight .icon_facebook{
		display: none;
	}
	.hotlinkurl{
		display: block;
		padding: 0 0px;
   		margin-bottom: 10px;
	}
        #pageHeaderRight .login {
             padding: 0 15px;
             color: black;
        } 
        #pageHeaderRight .login a {
            color: black;
        }
	.icon.icon_facebook{
		margin-right: 15px;
	}
	.widgetviews .view-content{
		height: inherit;
	}
	#block-views-faces-for-radio-block-1, #block-views-people-movement-block-1{
		height: inherit;
	}
	.layoutTable h1#page-title{
		margin: 18px 0 0 0px;
		padding: 20px 15px 15px;
	}
	.news-page-images-small {
	    height: auto;
	    width: 100%;
	    float: none;
	}
	.NewsPage .views-row .views-field-title a img {
	    max-width: 100%;
	    max-height: inherit;
	    float: none;
	}
	.NewsPage .views-row .views-field-title a div.news_article_desc {
     	margin-left: 0px; 
	}
	#block-system-main {
	    padding: 10px 15px 22px;
	}
	.front .view-display-id-page_1 .views-field-field-news-image {
    	width: 100%;
	    max-height: 100%;
	}
	.view-id-other_recent_news.view-display-id-page_1 .views-field-created {
	    margin-left: 0;
	}
	.view-id-hot_off_the_net.view-display-id-block_1 .views-field-field-hotnews-image, .view-id-other_recent_news.view-display-id-page_1 .views-field-field-news-image {
	    float: none;
	}
	.field-content a img {
    	width: 100%;
    	height: auto;
	}
	.view-comings-and-goings .news-preview img {
	    max-width: 100%;
	    max-height: inherit;
	    float: none;
	}
	#pageNav #pageSubNav .region-mysubmenu {
     float: none; 
	}
	.view-comings-and-goings .news-preview .news_article_desc{
		margin-left: 0;
	}
	.view-id-faces_for_radio_page .view-content{
		width: 100%;
		overflow: auto;
	}
	#user-login input[type="text"] , #user-login input[type="password"] , .form-item input[type="text"]{
		width: 100%;
		padding-left: 10px;
		box-sizing:border-box;
	}
	#edit-field-secondry-email-und-0-email, #edit-mail, #edit-mail--2 {
    	width: 100%;
	}
	.layoutTable h1#page-title span{
		padding-bottom: 5px;
	}
	#content h2 {
	    margin-left: 0;
	    padding: 10px;
	}	

	.intantfullAcess{
            position: static;
	    margin-bottom: 10px;
	    padding-top: 10px;
	    margin-left: 15px;
	}
	.not-logged-in .intantfullAcess{
	    position: absolute;
	    margin-bottom: 10px;
	    padding-top: 10px;
         /* left: 0;
    	    top: -38px;
    	    width:50%; */
	    left: -17px;
	    top: -39px;
	    width: 56%;
	}
	.subscribe_btn {
	    position: absolute;
	    margin-bottom: 10px;
	    padding-top: 10px;
	    left: 4px;
	    top: -38px;
	    text-align: left;
	}
	

	#pageNav #pageSubNav{
		height: inherit;
	}	
	#block-views-job-market-block-1 .widgetviews .view-header .view-id-topheader_ad .view-content img{
		margin: -7px 0 0 0;
		width: 100%!important;
		max-width: 320px!important;
	}
	.page-people-my-account form div.form-item label {
    	float: none;
	    width: 100%;
	}
	.page-people-my-account form input.form-text{
		width: 100%;
	}
	.page-people-my-account form select{
		width: 100%;
	}
	.page-people-my-account form div.form-item .description{
		margin-left: 0;
	}
	.form-type-checkbox label, .form-type-radio label{
		margin-left: 0;
	}
	.page-people-my-account form textarea{
		width: 100%;
	}
	.page-node-58 #main-wrapper #content #block-system-main{
		margin: 18px 0 17px 0px!important;
	}
	.table-scroll{
		width: 100%;
		overflow: auto;
	}
	.subscribe-now {
   		margin-bottom: 10px;
    	padding-top: 10px;
    	margin-left: 10px;
	}
	#block-views-topheader-ad-block-6 .views-row{
		float: none;
	}
	.view-id-topheader_ad.view-display-id-block_6 img{
		width: 100%;
		height: auto;
	}
	#block-views-hot-off-the-net-block-1 .views-row, .view-id-other_recent_news.view-display-id-page_1 .views-row{
		height: auto;
	}
	.jobs-list a img {
	    float: none;
	    width: 100%;
	}
	.sharethis-wrapper > span{
		display: inline-block;
		margin-bottom: 10px;
	}
	#block-block-3{
		display: none;
	}

	#block-views-job-market-block-1, 
	#block-block-15, 
	#block-views-topheader-ad-block-10,
	#block-views-topheader-ad-block-4,
	#block-block-1,
	#block-views-topheader-ad-block-5,
	#block-views-topheader-ad-block-17, 
	#block-views-topheader-ad-block-18, 
	#block-views-topheader-ad-block-19,
	#block-block-4,
	#block-block-5,
	#block-views-topheader-ad-block-2,
	#block-views-topheader-ad-block-3{
		display: none;
	}

	.block-views-topheader_ad-block_17-instance img, 
	.block-views-topheader_ad-block_18-instance img, 
	.block-views-topheader_ad-block_19-instance img,
	.block-views-topheader_ad-block_5-instance img {
	    width: 100% !important;
	    height: auto !important;

	}

	.block-views-topheader_ad-block_17-instance .views-row, 
	.block-views-topheader_ad-block_18-instance .views-row, 
	.block-views-topheader_ad-block_19-instance .views-row,
	.block-views-topheader_ad-block_5-instance .views-row {
	    float: left;
	    width: 100%;
	}

	.block-views-topheader_ad-block_17-instance, 
	.block-views-topheader_ad-block_18-instance, 
	.block-views-topheader_ad-block_19-instance{
		background: none !important;
    	overflow: hidden;
	}

	.block-views-topheader_ad-block_5-instance{
		background: none !important;
		float:left;
	}
	
	

	/*------------responsive menu css starts here--------*/
	#superfish-1-toggle{
	    width: 35px;
	    height: 35px;
	    position: relative;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    -o-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	    cursor: pointer;
	}
	#superfish-1-toggle span {
		  display: block;
		  position: absolute;
		  height: 4px;
		  width: 100%;
		  background: #fff;
		  border-radius: 9px;
		  opacity: 1;
		  left: 0;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .25s ease-in-out;
		  -moz-transition: .25s ease-in-out;
		  -o-transition: .25s ease-in-out;
		  transition: .25s ease-in-out;
		}
		#superfish-1-toggle {
		}
		#superfish-1-toggle span:nth-child(1){
			display: none;
		}
		#superfish-1-toggle span:nth-child(2) {
		  top: 0px;
		  -webkit-transform-origin: left center;
		  -moz-transform-origin: left center;
		  -o-transform-origin: left center;
		  transform-origin: left center;
		}

		#superfish-1-toggle span:nth-child(3) {
		  top: 10px;
		  -webkit-transform-origin: left center;
		  -moz-transform-origin: left center;
		  -o-transform-origin: left center;
		  transform-origin: left center;
		}

		#superfish-1-toggle span:nth-child(4) {
		  top: 20px;
		  -webkit-transform-origin: left center;
		  -moz-transform-origin: left center;
		  -o-transform-origin: left center;
		  transform-origin: left center;
		}

		#superfish-1-toggle.open span:nth-child(2) {
		  -webkit-transform: rotate(45deg);
		  -moz-transform: rotate(45deg);
		  -o-transform: rotate(45deg);
		  transform: rotate(45deg);
		  top: -3px;
		  left: 8px;
		}

		#superfish-1-toggle.open span:nth-child(3) {
		  width: 0%;
		  opacity: 0;
		}

		#superfish-1-toggle.open span:nth-child(4) {
		  -webkit-transform: rotate(-45deg);
		  -moz-transform: rotate(-45deg);
		  -o-transform: rotate(-45deg);
		  transform: rotate(-45deg);
		  top: 22px;
		  left: 8px;
		}
	/*------------responsive menu css ends here----------*/


	/*------jobs page css starts here---------*/
	.page-jobs .jobs-list .views-field-title .job_info {
    	margin-left: 0!important;
	}
	.page-jobs .jobs-list a{
		text-align: center;
		padding: 15px 0;
	}
	.page-jobs .jobs-list a img {
	    float: none;
	    width: auto;
	}
	/*------jobs page css ends here-------*/


	/*-----------------hot news page css starts here------*/
	.hotNewsPage .views-field-field-hotnews-image {
    	float: none;
    	margin-right: 0;
	}
	.hotNewsPage .views-field-field-hotnews-image img{
		width: 100%;
		height: auto;
	}
	.hotNewsPage .views-row .views-field-title a img{
		width: auto;
	}
	/*-----------------hot news page css ends here--------*/


	/*-----------weired wonderfull world css starts here-----------*/
	.page-taxonomy-term-8 .news_preview_desc img{
		width: 100%!important;
		box-sizing:border-box;
	}

	/*-----------weired wonderfull world css starts here-----------*/
	.block-views-job_market-block_1-instance{
		position: relative; 
	}
	.block-views-job_market-block_1-instance .view-id-topheader_ad{
		position: absolute;
	    right: 0;
	    top: -14px;
	}
	.block-views-job_market-block_1-instance .jcarousel-skin-default .jcarousel-container-vertical {
	    width: 100%;
	    height: inherit;
	    padding: 0px;
	    margin: auto;
	    box-sizing: border-box;
	}
	.block-views-job_market-block_1-instance .jcarousel-skin-default .jcarousel-item-vertical{
		width: 100%;
		border: 0;
		height: auto !important;
	}
	/*.block-views-job_market-block_1-instance .jcarousel-skin-default .jcarousel-clip-vertical{
		height: inherit;
	}*/
	.block-views-job_market-block_1-instance .view-id-topheader_ad a img{
		width: auto;
	}

	.block-block-15-instance .gwd-pagedeck>.gwd-page{
		left: 32%;
	}

	.block-views-topheader_ad-block_4-instance{
		float : left;
	}
}


@media screen and (max-width: 480px) { 
	.gwd-pagedeck >.gwd-page{
		right: 0 !important;
		margin: auto !important;
	}
	.tabs{
		margin-top: 15px;
		margin-left: 0;
	}
	.tabs ul.primary li{
		float: none;
	}
	.tabs ul.primary li a{
		width: 100%;
		float: none;
		    border-top-left-radius: 0px;
	}
	.tabs ul.primary {
    	padding: 0 0px;
	}


	/*-----feature page  starts here------*/
	._category_page_image{
		float: none;
	}
	._category_page_image img{
		width: 100%;
		height: auto;
	}
	.page-taxonomy .imageDescription{
		float: none;
	}
	#content h2 {
   		line-height: 25px;
   		padding-left: 0;
	}
	div.messages{
		margin: 8px 0px;
	}
	#block-system-main .view-what-you-think .view-content{
		width: 100%;
		overflow: auto;
	}
	#block-system-main .view-id-what_you_think tr th{
		min-width: 250px;
	}
	.view-id-instant_access.view-display-id-page_1 table tr td.views-field-nothing {
    	width: 50%;
	}

	.block-block-15-instance .gwd-pagedeck>.gwd-page{
		left: 16%;
	}
	/*------feature page ends here-----------*/
}



.block-views-job_market-block_1-instance .jcarousel-skin-default .jcarousel-next, 
.block-views-job_market-block_1-instance .jcarousel-skin-default .jcarousel-prev {
	display: none;
}
#block-views-job-market-block-1 .widgetviews .view-header {
	width: 100%;
}

.block-block-4-instance h2,
.block-block-5-instance h2{
    padding: 5px !important;
    font-size: 15px;
    background: #16A9DF;
    color: #fff;
}

.block-block-4-instance .content,
.block-block-5-instance .content {
    padding: 5px;
}


@media (max-width: 1119px){
.skyadd-right, .skyadd-left{
	display: none;
}
}

